## DzlPriorityBox DzlPriorityBox |

## Functions

GtkWidget * | dzl_priority_box_new ()

## Types and Values

#define | DZL_TYPE_PRIORITY_BOX
struct | DzlPriorityBoxClass
| DzlPriorityBox

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── DzlPriorityBox

## Implemented Interfaces

DzlPriorityBox implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### dzl_priority_box_new ()

    GtkWidget *
    dzl_priority_box_new (void);

## Types and Values

### DZL_TYPE_PRIORITY_BOX

    #define DZL_TYPE_PRIORITY_BOX (dzl_priority_box_get_type())

### struct DzlPriorityBoxClass

    struct DzlPriorityBoxClass {
      GtkBoxClass parent_class;

      gpointer _reserved1;
      gpointer _reserved2;
      gpointer _reserved3;
      gpointer _reserved4;
    };

### DzlPriorityBox

    typedef struct _DzlPriorityBox DzlPriorityBox;